.container {
    margin: 1rem auto;
    width: 80%;
    background-color: var(--color-background);
    color: var(--color-text);
    padding: 1rem;
    box-sizing: border-box;
}

.text-center {
    text-align: center;
}

@media screen and (max-width: 540px) {
    .container {
        width: 100%;
    }
}